//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "デスクトップを覆う";
"Toggle DeskMat's Desktop cover" = "DeskMatのデスクトップカバーを切り替える";
"On" = "オン";
"Off" = "オフ";
